chrom: chrUn_JTFH01001800v1_decoy
length: 4444
nucleotide_counts:
  A: 1452
  C: 925
  G: 712
  N: 0
  T: 1355
nucleotide_pair_counts:
  AA: 600
  AC: 257
  AG: 290
  AN: 0
  AT: 305
  CA: 388
  CC: 145
  CG: 43
  CN: 0
  CT: 349
  GA: 266
  GC: 148
  GG: 67
  GN: 0
  GT: 230
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 197
  TC: 375
  TG: 312
  TN: 0
  TT: 471
